.nbox{border:4px solid #f4b73d;padding:56px 0 24px;width:100%;display:block;max-width:1240px;margin:28px auto 77px;text-align:center}
.nbox h3{color:#e39a07;font-weight:700;font-size:28px;text-transform:uppercase;letter-spacing:5px;margin-bottom:11px}
.nbox p{color:#232323;font-weight:400;font-size:20px;margin-bottom:39px}
.nbox input[type="email"]{color:#000;font-size:20px;border:1px solid #252525;height:64px;padding:0 30px;border-radius:0;box-shadow:none!important}
.nbox ::-webkit-input-placeholder { 
  color: #5e5d5d;opacity:1;
}
.nbox  ::-moz-placeholder { 
  color: #5e5d5d;opacity:1;
}
.nbox :-ms-input-placeholder { 
  color: #5e5d5d;opacity:1;
}
.nbox :-moz-placeholder {
  color: #5e5d5d;opacity:1;
}
.nbox span.emailaddress{max-width:550px;display:inline-block}
.nbox input[type="submit"]{margin:0px 0 0 15px;vertical-align:top;max-width:435px;height:64px;background:#21334c;color:#fff;font-size:25px;font-weight:700;text-transform:uppercase;width:100%;border:none;cursor: pointer;border-radius:0;}
.nbox input[type="submit"]:hover{background:#f4b73d}
div.wpcf7-mail-sent-ok{background:#f4b73d;color:#fff;border-color:#f4b73d;padding:15px}
span.wpcf7-not-valid-tip{background:#f00;color:#fff;border-color:#f00;padding:10px;font-size:16px}
.wpcf7-validation-errors{display:none!important}

#press_release_form{float:left;width:100%;clear:both;}